[centossource-7.6.1810]
name=centossource-7.6.1810
baseurl=http://vault.centos.org/7.6.1810/os/Source
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7.7.1908]
name=centossource-7.7.1908
baseurl=http://vault.centos.org/7.7.1908/os/Source
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7-centosplus]
name=centossource-7-centosplus
baseurl=http://vault.centos.org/centos/7/centosplus/Source/
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7-extras]
name=centossource-7-extras
baseurl=http://vault.centos.org/centos/7/extras/Source/
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7-fasttrack]
name=centossource-7-fasttrack
baseurl=http://vault.centos.org/centos/7/fasttrack/Source/
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7-os]
name=centossource-7-os
baseurl=http://vault.centos.org/centos/7/os/Source/
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7-updates]
name=centossource-7-updates
baseurl=http://vault.centos.org/centos/7/updates/Source/
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7-sclo-rh]
name=centossource-7-sclo-rh
baseurl=http://vault.centos.org/centos/7/sclo/Source/rh/
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7

[centossource-7-sclo-sclo]
name=centossource-7-sclo-sclo
baseurl=http://vault.centos.org/centos/7/sclo/Source/sclo/
enabled=1
gpgcheck=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
